<ul class="tags">
    <li ng-if="postObject.partner">
        <a href="{{postObject.partner_url}}" target="_blank">
            <div style="color: {{postObject.partner_color}}; font-size: 26px; top: 0px; left:0px; position: relative;">
                &bull;
                <span style="font-size: 11px; position: relative; top: -5px; left: 0; color: #000;">{{postObject.partner}}</span>
            </div>
        </a>
    </li>
    <li>
        <a href="#/author/{{postObject.writer_id}}">
            {{postObject.writer}}
        </a>
    </li>
    <li ng-if="postObject.postTagMainPage.name">
        <a href="#/posttags/{{postObject.postTagMainPage.blogtag_url}}/{{postObject.postTagMainPage.url}}">
            {{postObject.postTagMainPage.name}}
        </a>
    </li>
</ul>